

    <!--BANNER PRODUK-->
    <div class="container produk-cont">
        <div class="banners banners-slick">
            <!--FIRST BANNER-->
            <div class="banner-item clearfix my">
                <div class="background-image">
                    <div class="full-image">
                        <img src="assets/images/banner-page-produk.jpg" alt="Lm" />
                    </div>
                    <div class="mobile-image">
                        <img src="assets/images/banner-page-produk.jpg" alt="Lm" />
                    </div>
                </div>
            </div>
            <!--FIRST BANNER-->
        </div>
    </div>
    <!--BANNER PRODUK-->

    <!--PRODUK PINJAMAN-->
    <div class="inline-menu">
        <div class="container" style="background: #82d6f2; padding: 40px 0 10px 0;">
            <div class="container-fluid">
                <div class="row">
                    <div class="col-md-3"></div>
                    <div class="col-md-6">
                        <div class="container">
                            <div class="row">
                                <div class="col-md-12">
                                    <div class="ratatengah">
                                        <a class="inline-item beli-rumah flex-container centered" href="index.php?page=form-isian-kreditinvestasi-main">
                                            <div class="flex-container in-column centered item-content text-center">
                                                <div class="icon flex-container centered">
                                                    <img src="assets/images/icons/apart-icon-white.png" alt="Home utilities" class="card-img-top img-fluid"/>
                                                </div>
                                                <p class="flex-container">Kredit Investasi</p>
                                            </div>
                                            <div class="carret">
                                                <img src="assets/images/arrowdown.png" alt="Carret down" />
                                            </div>
                                        </a>
                                    </div>    
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-3"></div>
                </div>
            </div>
        </div>
    </div>
    <!--PRODUK PINJAMAN-->

    <!--AREA BUTTON PRODUK-->
    <div class="container">
        <div class="row" style="margin-top: 30px;">
            <div class="col-md-3"></div>
            <div class="col-md-6 batasbawah">
                <a href="index.php?page=produk-main-kreditinvestasi-detail"><img src="assets/images/kredit-investasi-01.png" class="card-img-top img-fluid"></a>
            </div>
            <div class="col-md-3"></div>
        </div>
    </div>
     <!--BANK AREA-->
    <div class="compare-rates" style="margin-top: 30px;">
      <div class="container">
          <div class="title-header">
              <h1>Partner kami untuk pinjaman KPR Anda.</h1>
          </div>
          <div class="container">
              <div class="banners banners-slick">
                  <!--FIRST BANK-->
                  <div class="banner-item clearfix my">
                      <div class="background-image">
                          <div class="full-image">
                              <img src="assets/images/bank/slider-bank1.jpg" alt="Lm" class="card-img-top img-fluid"/>
                          </div>
                          <div class="mobile-image">
                              <img src="assets/images/bank/slider-bank1.jpg" alt="Lm" />
                          </div>
                      </div>
                  </div>
                  <!--FIRST BANK-->

                  <!--SECOND BANK-->
                  <div class="banner-item clearfix home-now">
                      <div class="background-image">
                          <div class="full-image">
                              <img src="assets/images/bank/slider-bank2.jpg" alt="Home now" class="card-img-top img-fluid"/>
                          </div>
                          <div class="mobile-image">
                              <img src="assets/images/bank/slider-bank2.jpg" alt="Home now" />
                          </div>
                      </div>
                  </div>
                  <!--SECOND BANK-->

                  <!--THIRD BANK-->
                  <div class="banner-item clearfix home-now">
                      <div class="background-image">
                          <div class="full-image">
                              <img src="assets/images/bank/slider-bank3.jpg" alt="Home now" class="card-img-top img-fluid"/>
                          </div>
                          <div class="mobile-image">
                              <img src="assets/images/bank/slider-bank3.jpg" alt="Home now" />
                          </div>
                      </div>
                  </div>
                  <!--THIRD BANK-->
              </div>
          </div>
      </div>
  </div>
  <!--BANK AREA-->
 